#about {
	background-image: url(banner-news.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 175px;
}
#cass_about {
	background-image: url(banner-cass.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 175px;
}
#ct_about {
	background-image: url(banner-contact.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 175px;
	margin-bottom: 60px;
}
#casebg{
	background-image: url(case_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top:10px;
}
#typenav {
	padding-bottom: 40px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
}
#typenav p {
	float: right;
	font-size: 12px;
	color: #666;
	margin-right: 10px;
	line-height: 30px;
}
#typenav p a {
}
#typenav li {
	float: left;
	height: 40px;
	text-align: center;
	margin: 0 10px;
	line-height: 40px;
}
#typenav li a {
	height: 40px;
	display: block;
	padding: 0 20px;
	background-color: #666;
	color: #FFF;
	letter-spacing:1px;
}
#typenav li a:hover {
	color: #FFF;
	background-color: #f5812c;
}
#typenav .mrys,#typenav .on a {
	background-color: #f5812c;
	color: #FFF;
	display: block;
	letter-spacing:1px;
}
#typenav .mrys2 span,#typenav .on span {
	display: block;
}
#typenav li span {
	display: none;
}
#typenav li:hover span {
	display: block;
}
#typenav a:hover {
	color: #f63;
}

#tit h2 {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	font-size: 38px;
	text-align: center;
	line-height: 50px;
	padding-bottom: 20px;
	font-weight: normal;
	padding-top: 70px;
}
#tit span {
	color: #999;
	font-size: 30px;
	padding-left: 10px;
}

#tit p {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 40px;
	font-size: 18px;
	color: #666;
	text-indent: 0px;
}
#tit2 h2 {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	font-size: 34px;
	text-align: center;
	line-height: 40px;
	padding-bottom: 20px;
	font-weight: normal;
	padding-top: 60px;
}
#tit2 p {
	text-align: center;
	background-image: url(tit_bg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 20px;
	margin-bottom: 40px;
	font-size: 16px;
	color: #666;
	text-indent: 0px;
}
#txt{
	font-size:16px;
	line-height:30px;
}
#znews {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#znews li {
	padding-bottom: 30px;
	width: 1200px;
	display: block;
	background-image: url(xdotted.jpg);
	background-repeat: repeat-x;
	margin-bottom: 30px;
	background-position: left bottom;
}
#znews li a {
	display: block;
	width: 1170px;
	padding-right: 15px;
	padding-left: 15px;
	height: 120px;
}
/*#znews span {
	float: left;
	display: block;
	width: 150px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}*/
#znews .new {
	padding-right: 10px;
	padding-left: 20px;
	float: left;
	width: 1120px;
}

#znews li a img {
	height: 100px;
	width: 150px;
}
#znews li a:hover {
	color: #f87b1e;
}
#znews li a:hover p {
	color: #333;
}
#znews li em {
	font-size: 12px;
	font-style: normal;
	color: #999;
	width: 160px;
	float: right;
	padding-right: 8px;
	display: block;
	padding-top: 10px;
}
#znews li em b {
	background-image: url(fws.jpg);
	background-repeat: no-repeat;
	display: block;
	float: right;
	padding-left: 18px;
	background-position: left center;
	font-weight: normal;
}

#znews h3 {
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 10px;
	overflow: hidden;
	padding-top: 10px;
}
#znews p {
	line-height: 26px;
	color: #666;
	font-size: 16px;
	height: 40px;
	padding-bottom: 7px;
	overflow: hidden;
}
#pages {
	height: 40px;
	padding-top: 20px;
	padding-bottom: 40px;
	text-align: center;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	line-height: 36px;
	clear: both;
	padding-left: 450px;
}
#pages a {
	display: block;
	height: 34px;
	width: 34px;
	float: left;
	margin-right: 10px;
	border: 1px solid #ddd;
	line-height: 34px;
}
#pages a:hover {
	color: #FFF;
	background-color: #F5812C;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 1px;
}
#pages .previous {
	background:url(prev.png) no-repeat;text-indent: -9999em;
}
#pages .previous:hover {
	background:url(prev_hover.png) no-repeat;text-indent: -9999em;border: 1px solid #ddd;padding:0px;
}
#pages .next {
	background:url(next.png) no-repeat;text-indent: -9999em;
}
#pages .next:hover {
	background:url(next_hover.png) no-repeat;text-indent: -9999em;border: 1px solid #ddd;padding:0px;
}

#pages span {
	color: #FFF;
	background-color: #F5812C;
	border:1px solid #F5812C;
	display: block;
	height: 34px;
	width: 34px;
	float: left;
	margin-right: 10px;
	line-height: 34px;
}

#zcass {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
}
#zcass li {
	float: left;
	width: 268px;
	margin-bottom: 30px;
	padding-right: 25px;
	position: relative;
	padding-left: 6px;
}
#zcass li a {
	display: block;
	width: 258px;
	height: 206px;
	padding: 5px;
	font-size: 14px;
	font-weight: normal;
}
#zcass li a img {
	height: 165px;
	width: 258px;
}
#zcass li span {
	line-height: 40px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	border-left-color: #ddd;
	display: block;
	text-align:center;
}
#zcass li a:hover {
	background-color: #F5812C;
	color: #FFF;
}
#zcass li:hover span {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#zcass .boxcaption {
	background-color: #F87B1E;
	background-image: url(fdj.png);
	background-repeat: no-repeat;
	height: 220px;
	left: 25px;
	width: 350px;
	background-position: center 80px;
}
#zcass .boxcaption h3 {
	font-weight: normal;
	padding-top: 125px;
}
#zcass .multipleLine .bd {
	height: auto;
}
#zcass .multipleLine {
	height: auto;
}
#cass {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#cassbt {
	padding-top: 55px;
	text-align: center;
	padding-bottom: 25px;
}
#cassbt h2 {
	font-size: 42px;
	color:#fff;
	line-height: 50px;
	font-weight: normal;
	letter-spacing:1px;
	padding-bottom: 15px;
	text-shadow: 0px -1px #777,0 1px #666;
}
#cassbt p {
	font-size: 16px;
	color:#fff;
	line-height: 28px;
	text-shadow: 0px -1px #777,0 1px #666;
}
#cassbt p a {
	color:#fff;
}
#cassimg {
	height: 550px;
	position: relative;
}
#computer {
	background-image: url(apple_pc.png);
	height: 528px;
	width: 642px;
	position: absolute;
	left: 289px;
	top: 17px;
	z-index: 10;
}
#computer img {
	width: 594px;
	height: 338px;
	padding-top: 22px;
	padding-left: 24px;
}

#pad {
	background-image: url(ipad.png);
	background-repeat: no-repeat;
	height: 260px;
	width: 339px;
	position: absolute;
	left: 84px;
	top: 276px;
	z-index: 11;
}
#pad img {
	height: 198px;
	width: 280px;
	padding-top: 24px;
	padding-left: 30px;
}

#mobile {
	background-image: url(mobile.png);
	height: 320px;
	width: 162px;
	position: absolute;
	z-index: 12;
	left: 900px;
	top: 226px;
}
#mobile img {
	height: 256px;
	width: 145px;
	padding-left: 8px;
	padding-top: 26px;
}
#cassjj {
	padding-top: 100px;
	overflow: hidden;
	height: 240px;
	padding-bottom: 50px;
}
#cassl {
	float: left;
	width: 650px;
	height: 240px;
	padding-left: 15px;
	padding-right: 100px;
}
#cassl h2 {
	font-size: 40px;
	font-weight: normal;
	line-height: 40px;
	padding-bottom: 30px;
}
#cassl p {
	line-height: 27px;
	color: #666;
	font-size: 14px;
}
#cassl p a {
	color: #666;
}
#cassr {
	float: left;
	width: 435px;
	height: 240px;
}
#cassr h2 {
	font-size: 36px;
	font-weight: normal;
	line-height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
#cassr p {
	line-height: 32px;
	font-size: 16px;
	padding-bottom: 5px;
}
#cassr span a {
	display: block;
	height: 32px;
	width: 118px;
	color: #FFF;
	background-color: #f87b1e;
	text-align: center;
	font-size: 16px;
	line-height: 32px;
}
#cassr span {
	padding-top: 10px;
	display: block;
}
#web {
	background-image: url(browser.jpg);
	width: 1138px;
	padding-top: 62px;
	background-repeat: no-repeat;
	padding-left: 3px;
}
#web span a{
	font-size:12px;
	color:#CCC;
	position: absolute;
	z-index: 10;
	margin-top:-31px;
	padding-left:92px;
}
#web em{
	font-size:12px;
	color:#CCC;
	position: absolute;
	margin-top:-31px;
	margin-left:840px;
}
#web img {
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	max-width: 1130px;
}
#web_bottom {
	background-image: url(browser_b.jpg);
	width: 1141px;
	height:42px;margin-bottom: 30px;
}
#zlxwm {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(ctlist.jpg);
	background-repeat: no-repeat;
	background-position: 780px 30px;
	padding-bottom: 80px;
}
#lxfs {
	background-image: url(lxtb.png);
	background-repeat: no-repeat;
	background-position: 0px 13px;
	margin-bottom: 60px;
	margin-top: 10px;
}
#lxfs p {
	line-height: 42px;
	font-size: 16px;
	padding-left: 35px;
}
#zxly h2 {
	font-size: 24px;
	font-weight: normal;
	padding-bottom: 30px;
}
#zxly p {
	font-size: 16px;
	line-height: 28px;
	padding-left: 8px;
	margin-bottom: 20px;
}

#zxly p input {
	width: 250px;
	height: 28px;
	margin-left: 20px;
	border: 1px solid #CCC;
	font-family: "Microsoft Yahei", "Simsun", Tahoma, Arial;
}
#zxly textarea {
	height: 115px;
	width: 500px;
	margin-left: 20px;
	border: 1px solid #CCC;
}
#zxly span {
	float: left;
}
#zxly .anniu {
	font-size: 12px;
	color: #666;
}

#zxly .anniu input {
	background-color: #f87b1e;
	height: 30px;
	width: 120px;
	color: #FFF;
	font-size: 16px;
	margin-left: 50px;
	margin-right: 20px;
	line-height: 28px;
}
#txt {
	width: 1170px;
	margin-right: auto;
	margin-left: auto;
}
#txt p {
	line-height: 28px;
	padding-bottom: 20px;
}
#next {
	line-height: 70px;
	height: 70px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 20px;
	padding-bottom: 40px;
	padding-top: 20px;
	padding-left: 24px;
}
#next .change{background:none;}
#next .change p{margin-top:20px;}
#next .znext {
	float: right;
	margin-right: 24px;
}
#txt a:hover {
	color: #f63;
}

#map {
	padding-bottom: 50px;
}
#map .mapcon{
	width: 1168px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;
	height:350px;
}
#lxxx {
	width: 1170px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 60px;
	height: 240px;
}
#lx1 {
	float: left;
	width: 500px;
	background-image: url(lxtb.jpg);
	background-repeat: no-repeat;
	padding-left: 90px;
	padding-right: 50px;
	height: 240px;
}
#lxc {
	float: left;
	width: 500px;
	height: 240px;
}

#lx2 {
	width: 260px;
	padding-left: 90px;
	padding-right: 60px;
	height: 141px;
}
#lx3 {
	padding-right: 60px;
	height: 120px;
	padding-left: 90px;
	padding-right: 60px;
	height: 120px;
}
#lx4 {
	float: left;
	width: 330px;
	padding-left: 20px;
	height: 240px;
}
#lxxx em {
	font-size: 18px;
	font-style: normal;
	letter-spacing:1px;
	line-height: 32px;
	padding-bottom: 10px;
	padding-left:30px;
	display: block;
}
#lxxx b {
	font-size: 16px;
	font-family:Microsoft Yahei, Simsun, Simhei, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:1px;
	padding-left:30px;
}
#lxxx span {
	font-size:13px;
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	letter-spacing:1px;
}
#lxxx p {
	color: #666;
	letter-spacing:1px;
	padding-bottom: 4px;
	padding-left:30px;

}
#lx4 p {
	line-height: 40px;
	font-size: 16px;
}
#lx4 input {
	height: 24px;
	line-height: 24px;
	margin-left: 14px;
	border: 1px solid #ccc;
}
#lx4 textarea {
	margin-left: 10px;
	height: 50px;
	width: 250px;
	border: 1px solid #CCC;
	margin-top: 5px;
}
#lx4 span input {
	background-color: #f87b1e;
	height: 30px;
	width: 120px;
	font-size: 14px;
	color: #FFF;
	line-height: 30px;
	font-family: "Microsoft Yahei", "Simsun", Tahoma, Arial;
}
#join {
	width: 1170px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 60px;
}
.header {
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 99;	
	filter:alpha(Opacity=90);-moz-opacity:0.9;opacity: 0.9;
}

.dwtop {
	padding-top: 80px;
}
.iw_poi_title {
	color:#f63;
	font-size:18px;
	font-weight:normal;
	overflow:hidden;
	padding-right:13px;
	white-space:nowrap;
	line-height: 40px;
	font-family: "Microsoft Yahei", "Simsun", Tahoma, Arial;
}
.iw_poi_content {
	overflow:visible;
	padding-top:4px;
	white-space:-moz-pre-wrap;
	word-wrap:break-word;
	font-family: "Microsoft Yahei", "Simsun", Tahoma, Arial;
	font-size: 14px;
	line-height: 28px;
}
#botlink {
	background-color: #17181a;
	height: 70px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2b2c2e;
}
#links {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	height: 36px;
	padding-top: 15px;
}
#links span {
	line-height: 35px;
	height: 36px;
	width: 93px;
	color: #F1F1F1;
	display: inline-block;
	float: left;
	text-align: center;
	margin-right: 20px;
	border:1px solid #3d3c3f;
	font:14px/36px "Microsoft Yahei", Simsun, Tahoma, Arial;
	letter-spacing:1px;
}

#links a {
	color: #b1b2b6;
	line-height: 38px;
	color: #999;
	padding-right: 20px;
}
#links a:hover {
	color: #e87b2a;
}

#bot {
	background-color: #1f2022;
	width: 100%;
	height: 70px;
	padding-top: 15px;
}
#bot a{
	color:#656668;
}
#bot p {
	color:#656668;
	text-align:center;
	margin:0 auto;
	font-size: 13px;
	letter-spacing:1px;
	line-height: 26px;
}
#bot img{
	display: none;
	padding:0 6px 0 10px;;
	margin-bottom: -4px;	
}

.pagebox em, .pagebox a, .pagebox .allNum, .pagebox .allNum:hover, .pagebox .a1, .pagebox .a1:hover, .pagebox .cur, .pagebox a:hover, .pagebox em, .pagebox em, .pagebox .lookMore, .pagebox .lookMore:hover {
    background:url("btnPage.png") no-repeat;
}
.pagebox {
    text-align:center;
    padding-top: 20px;
    padding-bottom: 40px;
    margin:0 auto;
    clear:both;
    display:block;
    height:30px;
    overflow:hidden;
    color:#2b2b2b;
}
.pagebox a {
    background-position:-180px 0;
    display:inline-block;
    border:none;
    width:30px;
    height:30px;
    line-height:30px;
    padding:0;
    margin:0 5px;
    font-family: Microsoft Yahei, Tahoma, Arial, Simsun;
    font-size:12px;
    color:#555;
    overflow:hidden;
}
.pagebox a:hover {
    background-position:-180px -80px;
    padding:0;
    border:none;
    color:#2b2b2b;
    text-decoration:none;
}
.pagebox .allNum, .pagebox .allNum:hover, .pagebox .lookMore {
    background-position:0 0;
    width:70px;
    color:#8b8b8b;
    cursor:default;
    text-decoration:none;
}
.pagebox .a1 {
    width:70px;
    background-position:-100px 0;
	letter-spacing:1px;
    *margin-bottom:1px;
}
.pagebox .a1:hover {
    background-position:-100px -80px;
}
.pagebox .curA1 {
    background-position:-100px -40px;
    color:#fff;
}
.pagebox .cur, .pagebox .cur:hover {
    background-position:-180px -40px;
    color:#fff;
}
.pagebox .lookMore {
    background-position:0 -120px;
    width:140px;
    height:35px;
    line-height:35px;
}
.pagebox .lookMore:hover {
    background-position:0 -120px;
    cursor:pointer
}
.pagebox em {
    background-position:-180px -40px;
    color:#fff;
    display:inline-block;
    width:30px;
    height:30px;
    line-height:30px;
    font-family:Arial, Tahoma, Simsun;
    font-size:12px;
    margin:0 5px 10px;
    vertical-align:top;
    overflow:hidden;
    font-style:normal;
}

